<configuration xmlns:patch="http://www.sitecore.net/xmlconfig/">
  <sitecore>
    <settings>
      <setting name="ItemNameValidation">
        <patch:attribute name="value">.*</patch:attribute>
      </setting>
    </settings>
  </sitecore>
</configuration>